strong.blue{color: #008fd5;}
div.cpp_no_bottom_margin{margin-bottom:0;}
		
<!-- start box left with hover -->
div.cpp_box{}
div.cpp_box_green{background-color:#87b550; margin-top:30px; margin-bottom:10px;}
div.cpp_box_blue{background-color:#08b0db;}
div.cpp_box_dblue { background-color: #3363ab; margin: 10px 0;
}
div.cpp_box_dblue:hover { background-color: #3d77cd;  margin: 10px 0;}
div.cpp_box a{display: block;text-decoration: none;color:#fff;font-weight:bold;font-size:18px;padding:10px 0;padding-left:15px;}
div.cpp_box a:hover{background-color:#008fd4 !important;}
<!-- end box left with hover -->
		
<!-- start mail info -->
a.mailinfo{color:#008fd5;}
a.mailinfo:hover{font-weight:bold;color:#87b550;text-decoration:none;border-bottom: 1px dotted #87b550;}
		
<!-- start qualification link -->
.aqua_table{color:#000;}
.aqua_table a{color:#000;!important;font-weight:bold;}
.aqua_table a:hover{color:#87b550; text-decoration:none;border-bottom: 1px dotted #87b550;}
<!-- end qualification link -->

<style type="text/css">
  input.gsc-input {
    border-color: #004220;
	width:10px;  
  }
  input.gsc-search-button {
    border-color: #004220;
    background-color: #004220;
	width:10px;
  }
  
  .video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

  .video-container2 {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:93%;
}

.video-container2 iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:96%;
	height:90%;
}

dialog {  
    width: 500px;  
    background:#e8e8e8;
    border: 1px solid #dadada;
    font-family:sans-serif;
    padding: 5px 10px 20px 20px;
} 


.plan-price {
  margin: 0 auto 0px;
  width: 70px;
  height: 70px;
  line-height: 70px;
  font-size: 16px;
  font-weight: bold;
  color: white;
  background: #37a710;
  border-radius: 45px;

  > span {
    font-size: 12px;
    font-weight: normal;
	text-align:center;
    color: rgba(white, .9);
  }
}
.plan-price-old {
  margin: 0 auto 0px;
  width: 70px;
  height: 70px;
  line-height: 70px;
  font-size: 16px;
  font-weight: bold;
  color: white;
  background: #757575;
  border-radius: 35px;

  > span {
    font-size: 12px;
    font-weight: normal;
	text-align:center;
    color: rgba(white, .9);
  }
}

.lp_htabs {
	height: 0px;
	line-height: 15px;

	margin-right: 1px;
}

.lp_tab-content {
	border-bottom: 1px solid #e4e4e4;
	padding: 20px 0px 5px 1px;
	margin-bottom: 10px;
	z-index: 2;
	overflow: auto;

}

.myButton {
	background-color:#3d94f6;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:17px;
	font-color:#ffffff;
	text-align: center;
	padding:12px 56px;
	text-decoration:none;
}
.myButton:hover {
	background-color:#1f74cf;
	display:inline-block;
	text-decoration:none;
	color:#ffffff;
}
.myButton:active {
	position:relative;
	color:#ffffff;
	top:1px;
}

.myButton2 {
	background-color:#91c754;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	border-radius:25px;
	display:inline-block;
	cursor:pointer;
	font-color:#ffffff;
	text-align: center;
	font-family:Verdana;
	font-size:17px;
	padding:12px 30px;
	text-decoration:none;
}
.myButton2:hover {
	background-color:#5cbf2a;
	display:inline-block;
	text-decoration:none;
	color:#ffffff;
}
.myButton2:active {
	position:relative;
	top:1px;
}



</style>